MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031743Open CASCADE[OCCT] OCCT:DRAWpublic2020-08-31 10:572020-09-05 12:35
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.5.0 
Target Version[OCCT] 7.5.0Fixed in Version 
Summary0031743: Draw Harness - fix misprint in Draw_Interpretor::SetToColorize()
DescriptionThere is a misprint in Draw_Interpretor::SetToColorize() ignoring the method argument.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
child of 0031731verifiedkgv Draw Harness - colorize errors and exception messages 

-  Notes
(0093754)
git (administrator)
2020-08-31 11:00

Branch CR31743 has been created by kgv.

SHA-1: bf509ae49c390592b2e07506407ac34f7a030426


Detailed log of new commits:

Author: kgv
Date: Mon Aug 31 11:03:01 2020 +0300

    0031743: Draw Harness - fix misprint in Draw_Interpretor::SetToColorize()
(0093755)
kgv (developer)
2020-08-31 11:00

Please raise the patch
- OCCT branch: CR31743.
(0094049)
bugmaster (administrator)
2020-09-05 12:06

Combination -
OCCT branch : IR-2020-09-04
master SHA - a516227511f3452f9f55b79c961265b0bf210793
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2020-09-04 SHA - 134448d280fb82bfb14ffc6255ac1cb53f7fd1cf
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17319.18000000012 / 17284.370000000214 [+0.20%]
Products
Total CPU difference: 12059.670000000087 / 12007.590000000067 [+0.43%]
Windows-64-VC14:
OCCT
Total CPU difference: 18776.390625 / 18770.796875 [+0.03%]
Products
Total CPU difference: 13251.640625 / 13222.90625 [+0.22%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0094092)
git (administrator)
2020-09-05 12:35

Branch CR31743 has been deleted by inv.

SHA-1: bf509ae49c390592b2e07506407ac34f7a030426

- Related Changesets
occt: master dda9303c
Timestamp: 2020-08-31 08:03:01
Author: kgv
Committer: bugmaster
Details ] Diff ]
0031743: Draw Harness - fix misprint in Draw_Interpretor::SetToColorize()
mod - src/Draw/Draw_Interpretor.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2020-08-31 10:57 kgv New Issue
2020-08-31 10:57 kgv Assigned To => kgv
2020-08-31 10:57 kgv Relationship added child of 0031731
2020-08-31 11:00 git Note Added: 0093754
2020-08-31 11:00 kgv Note Added: 0093755
2020-08-31 11:00 kgv Assigned To kgv => bugmaster
2020-08-31 11:00 kgv Severity minor => trivial
2020-08-31 11:00 kgv Status new => resolved
2020-08-31 11:00 kgv Status resolved => reviewed
2020-09-05 12:06 bugmaster Note Added: 0094049
2020-09-05 12:06 bugmaster Status reviewed => tested
2020-09-05 12:15 bugmaster Test case number => Not required
2020-09-05 12:25 bugmaster Changeset attached => occt master dda9303c
2020-09-05 12:25 bugmaster Status tested => verified
2020-09-05 12:25 bugmaster Resolution open => fixed
2020-09-05 12:35 git Note Added: 0094092


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker